<?php

namespace AppBundle\Repository;

/**
 * EcritRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EcritRepository extends \Doctrine\ORM\EntityRepository
{
}
